Refresh
POST
/api/auth/access-token/refresh
const url = 'https://example.com/%7B%7BlpURL%7D%7D/api/auth/access-token/refresh';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"refreshToken":"{{refreshToken}}"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/%7B%7BlpURL%7D%7D/api/auth/access-token/refresh \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "refreshToken": "{{refreshToken}}" }'This endpoint can be used to get a new access token from a refresh token without having to call the login API endpoint again.
Authorizations
Section titled “Authorizations ”Request Body
Section titled “Request Body ” Media type application/json
object
refreshToken
string
Example
{ "refreshToken": "{{refreshToken}}"}Responses
Section titled “ Responses ”Refresh
Media type application/json
object
accessToken
string
accessTokenExpiresIn
integer
Example
{ "accessToken": "accessToken", "accessTokenExpiresIn": 86400}Headers
Section titled “Headers ” Date
Example
Wed, 28 Jan 2026 13:46:55 GMT Content-Length
Example
187 Connection
Example
keep-alive Set-Cookie
Example
AWSALBCORS=4Wb/IMbEtPo+Lh8GdQrJy1+ZNHky/XrQkGwkZ/W8W8yFNtUz3TILpqo44894FCDGs7GVAqnHqIgywoiTYOSc0k77Ov92OLtWncS85wlLDlLJ9ABrFU6aDb3CMIDu; Expires=Wed, 04 Feb 2026 13:46:55 GMT; Path=/; SameSite=None; Secure vary
Example
Origin access-control-allow-credentials
Example
true x-ratelimit-limit
Example
1000 x-ratelimit-remaining
Example
999 x-ratelimit-reset
Example
60 tdm-reservation
Example
1 x-robots-tag
Example
noai, noimageai